@charset "Shift_JIS";


/* Ə
---------------------------------*/
h1{
	width: 800px;
	height: 208px;	border-left: 1px solid #a3a3a3;
	border-right: 1px solid #a3a3a3;
background: url(../images/outline/h1_outline.jpg) no-repeat;
	text-indent: -9999px;
}

#outline h2{
	width: 750px;
	height: 29px;
	border-bottom: #d0d0d0 1px solid;
	background: url(../images/outline/h2_outline.gif) no-repeat;
	text-indent: -9999px;
}

#outline table{
	margin: 8px 0 0 100px;
	border-collapse: collapse;
}

#outline th{
	width: 115px;
	padding: 12px;
	font-size: 12px;
	vertical-align: top;
	text-align: left;
	background: url(../../common/images/bg_th.gif) repeat-x;
	border-top: #d0d0d0 1px solid;
	border-bottom: #d0d0d0 1px solid;
}

#outline td.bnone{
	border: none;
}

#outline th.bnone{
	border: none;
}

#outline td{
	padding: 12px 12px 12px 20px;
	border-top: #d0d0d0 1px solid;
	border-bottom: #d0d0d0 1px solid;
}

#outline #contact h2{
	width: 750px;
	height: 29px;
	border-bottom: #d0d0d0 1px solid;
	background: url(../images/outline/h2_contact.gif) no-repeat;
	text-indent: -9999px;
}

#outline #contact p{
	height: 120px;
	margin: 20px 0 0 100px;
	padding-left: 175px;
	background: url(../images/outline/img_contact.jpg) no-repeat;
}

#outline #contact strong{
	font-weight: bold;
	line-height: 1.8;
	color: #000;
}

